/*  ==============================

    Global Styles

    ==============================  */
.cloud_container {
    width: 1015px !important;
    padding: 0 50px;
}
.desktop #priceTable, .monline #priceTable, .monline #priceTable.single-column {
    left: 0;
    margin: 0;
}
.desktop #priceTable {
    width: auto;
}
.cloud_heading .container {
    width: 1015px;
}
#cloud_body {
    min-width: 1015px;
}
#cloud_body .cloud_heading h1 {
    color: #d51100;
    font-size: 45px;
    font-weight: 400;
    line-height: 47px;
    white-space: nowrap;
    margin: 0 0 35px 0;
}

#header {
    overflow: hidden;
    height: 50px;
}
.local-wrapper p{
	margin-bottom:30px;
}
#cloud_body p {
    color: #535353;
}
#pricing .country-wrap {
    margin: 38px 41px 0 0;
}
.index#pricing .country-wrap {
    margin: 18px 20px 0 0;
}
.country-wrap {
    display: inline-block;
    float: right;
    max-width: 355px;
    height: 22px;
    color: #666;
    font-size: 12px;
    line-height: 22px;
    cursor: pointer;
}
div#options #country {
    float: right;
    margin: 0 0 3px 0;
    overflow: auto;
}

div#options #country img.flag {
    float: left;
    margin: 0 5px 0 0;
    border: 1px solid #ccc;
    vertical-align: middle;
}
.country-wrap img {
    float: left;
    display: block;
    margin: 0 5px 0 0;
}
div#options #input-box {
    display: none;
    width: 300px;
    float: right;
}
div#options #input-box input.text {
    height: 25px;
    width: 300px;
    border: 1px solid #C1C1C1;
    color: #a0a0a0;
    font-style: italic;
    padding: 0 9px;
}
input {
    line-height: normal;
}

#dropdown-box {
    display: none;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}    
        
.wrapper {
    margin: 30px auto 100px;
    width: 1036px;
    padding: 0 0 0 20px;
    color: #605f5f;
    position: relative;
}
.wrapper * {
    box-sizing: border-box;
}
.wrapper *, .ui-autocomplete * {
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
}
.local-wrapper .wrapper a.breadcrumb {
    margin: 20px 0 0 0;
    display: inline-block;
    color: #666666;
    font-size: 17px;
}
.wrapper a.breadcrumb:hover {
    color: #f77700;
}
.wrapper a.breadcrumb:after {
    content: '\203A';
    display: inline-block;
    margin: 0 0 0 5px;
    color: #dd1100;
}
.wrapper h1 {
    color: #dd1100;
    font-size: 45px;
    font-weight: 400;
    line-height: 47px;
    white-space: nowrap;
}
p.subheading {
    font-size: 24px;
    font-weight: 300;
    line-height: 1.6;
    margin: 0 0 30px 0;
}
h2 + p.subheading {
    font-size: 21px;
    margin: 0 0 25px 0;
}
p.top-tabs {
    margin: 0 0 15px 0;
}
p.top-tabs a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #dd1100;
}
p.top-tabs a + a {
    border-left: 0;
}
.wrapper a.selected {
    color: #fff;
    background: #dd1100;
    position: relative;
    padding: 5px 10px 5px 10px;
}
.wrapper a.selected:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid #dd1100;
    border-left: 6px solid transparent;
    border-bottom: 0;
    border-right: 6px solid transparent;
    position: absolute;
    bottom: -6px;
    left: 0;
    right: 0;
    margin: auto;
}

/* Country Selector
------------------------------------*/
.country-wrap {
    right: 0;
    top: 70px;
    cursor: pointer;
}
.country {
    position: relative;
}
.flag {
    float: left;
    border: 1px solid #d6d6d6;
    margin: 0 5px 0 0;
}
.country-name {
    float: right;
}
input.text {
    height: 25px;
    width: 300px;
    border: 1px solid #C1C1C1;
    color: #a0a0a0;
    font-style: italic;
    padding: 0 9px;
}
a#see-more-results {
    height: auto !important;
}

hr {
    height: 1px;
    border: 0;
    background: #d6d6d6;
    margin: 48px 0;
}

/* Orange Tables
------------------------------------*/
.table {
    border-collapse: separate;
    border-spacing: 30px;
    margin: -30px;
}
.table .third {
    display: table-cell;
}
.third {
    width: 30%;
    vertical-align: top;
    border: 1px solid #d6d6d6;
    padding-bottom: 86px;
    position: relative;
    text-align: center;
}
.third h4 {
    background: #f77700;
    margin: 0;
    line-height: 1;
    padding: 25px 0;
    color: #fff;
    font-size: 23px;
    text-align: center;
    border-bottom: 1px solid #d6d6d6;
    font-weight: 400;
}
.third .description {
    margin: 10px 15px;
    height: 320px;
}
.narrower-page .third .description {
    height: auto;
}
.third ul {
    margin: 20px 0;
}
.third a.button {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px;
    margin: auto;
    width: 110px;
}

/* Buttons
------------------------------------*/
.wrapper button, .wrapper a.button, .targetted .wrapper button.red {
    display: inline-block;
    color: #dd1100;
    background: #fff;
    border: 1px solid #dd1100;
    cursor: pointer;
    outline: none;
}
.wrapper button:active, .wrapper a.button:active, .targetted .wrapper button.red:active,
.wrapper button.red:active, a.button.red:active, .selected-target button:active {
    border: 1px solid #b00f00;
    background: #b00f00;
    color: #fff;
}
.wrapper button:hover,
a.button:hover,
.targetted .wrapper button.red:hover,
.wrapper button.red:hover,
a.button.red:hover,
.selected-target button:hover,
.wrapper .pricing-tables .selected-target button.small:hover,
.wrapper .collapsed.pricing-tables .selected-target button.small:hover,
.wrapper .collapsed.pricing-tables .selected-target button.medium:hover
 {
    background: #fe0000;
    color: #fff;
    border: 1px solid #b00f00;
}
.wrapper button.medium, a.button.medium {
    padding: 8px 16px;
    border-radius: 4px;
    font-size: 15px;
    line-height: 1;
    min-width: 110px;
}
.wrapper button.medium {
    display: block;
    margin: 5px auto 0;
    font-weight: 400;
}
.wrapper button.small, a.button.small {
    padding: 4px 10px;
    border-radius: 3px;
    font-size: 12px;
    margin: 0 0 0 5px;
}
.wrapper button.red, a.button.red,
.wrapper .selected-target button,
.targetted .wrapper .selected-target button.red,
.wrapper .selected-target button.small,
.wrapper .collapsed.pricing-tables .selected-target button.small {
    background: #dd1100;
    color: #fff;
    border: 1px solid #b00f00;
}
.wrapper .selected-target .link-button {
    background: transparent;
    border: 0;
}
button.link-button,
.wrapper .selected-target button.link-button {
    background: transparent;
    color: #535353;
    padding: 0;
    border: 0;
}
button.link-button:hover,
.wrapper .selected-target button.link-button:hover {
    background: transparent;
    color: #f77700;
    border: 0;
}
button.link-button:hover .price {
    color: #f77700;
}
.contact {
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    margin: auto;
    width: 180px;
}